function::fp_le
Prev | Chapter 35. Floating point processing Tapset | Next

## Name

function::fp_le — Check if first fp is less than or equal to

## Synopsis

        fp_le:long(infp1:long,infp2:long)

## Arguments

`infp1`

  the 64 bit floating point input

`infp2`

  second 64 bit floating point input

## Description

check if infp1 is less than or equal to infp2

Prev | Up | Next
function::fp_eq | Home | function::fp_lt